Skip to navigation

Get brand

View as Markdown

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

brandIdstringRequired
The unique identifier of a brand.

Query parameters

include_external_referencesstringOptional
include_logosstringOptional

Response

Successful response.
brandCompanystringOptional
The name of the company associated with this brand.
brandIdstringOptional
The ID used to identify a specific brand in API calls.
brandNamestringOptional
The name of the brand.
colorslist of objectsOptional
emailContentlist of objectsOptional
errorDetailsobjectOptional
This object describes errors that occur. It is only valid for responses, and ignored in requests.
isOverridingCompanyNamestringOptional
isSendingDefaultstringOptional
isSigningDefaultstringOptional
landingPageslist of objectsOptional
logosobjectOptional
resourcesobjectOptional

Errors

400
Bad Request Error